Package qt5-sql-postgresql-debuginfo: Dependencies

provides:
qt5-sql-postgresql-debuginfo = 5.2.1-alt3.M70P.2
requires:
libqt5-sql-debuginfo = 5.2.1-alt3.M70P.2
debug(libpq.so.5)
qt5-sql-postgresql = 5.2.1-alt3.M70P.2
Back to Top